AnsweredAssumed Answered

LINUX LUKS compatibility with Alfresco 4.0

Question asked by sanketmohite on Dec 21, 2017

We are currently using Alfresco Community 4.0 deployed on LINUX 6.0. Can we apply LINUX encryption LUKS on our server to secure data? Will it cause any issue with respect like performance or anything else? Anyne already used this for your application? Any guidance in this will be highly appreciated. Thank you.

Outcomes